<h1><?php echo __('em.mdpp.titre'); ?></h1>
<?php 
if ( v('OK') == null ){
	echo form('form',array('method'=>"post",'legend'=>__('com.txt.mdp_oublie.long'),"class"=>"tabEdition")); ?>
	<table>
	<?php
	if ( v('erreur') ){ ?>
	<tr>
		<td colspan="2" class="erreurs"><?php echo display_erreurs(); ?></td>
	</tr>
	<?php } ?>
	<tr>
		<td class="g"><label for="JOU_MAIL"><?php echo __('com.txt.mail'); ?></label></td>
		<td class="d"><?php echo form('input',array('type'=>'text','maxlength'=>200,'name'=>'JOU_MAIL')); ?></td>
	</tr>
	<tr>
		<td class="g"><label for="JOU_MAIL2"><?php echo __('com.txt.confirm'); ?></label></td>
		<td class="d"><?php echo form('input',array('type'=>'text','maxlength'=>200,'name'=>'JOU_MAIL2')); ?></td>
	</tr>
	<tr valign="top">
	 	<td class="validation" colspan="2"><?php echo formSubmit(__('em.mdpp.action')); ?></td>
	</tr>
	</table>
	<?php echo formClose('form'); 
} else {
	if ( v('booMail') ){
		?><p><?php echo __('em.mdpp.mail.ok'); ?></p><?php
	} else {
		?><p><?php echo __('em.mdpp.mail.ko'); ?> <b><?php echo v('mdp'); ?></b></p><?php
	}
}
?>